Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155145 - Feature Request - A Useful Terminal Suggestion
Summary: Feature Request - A Useful Terminal Suggestion
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-17 02:42 UTC by Gunther Gamit
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-21 04:51:02 UTC


Attachments (Terms of Use)

Description Gunther Gamit 2005-04-17 02:42:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
I have a suggestion for the makers of Fedora, everytime I execute a progam that will leave the terminal idle its kinda annoying to see the terminal still hanging like a functioning window in the background, although in the foreground my app is up, I am happy, but the window in the back should minimize itself somewhere, then when i quit the app, the terminal will un-minimize, and give me a working prompt, its just a suggestion:)

But how would it decide to minimize?

maybe the terminal would decide to minimize when it sees there is no commands able to run, and a known executable has been launched.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Launch Gnome-Terminal
2.Type in a command like kwrite /mnt/blah/blah.conf
3.I would'nt know yet, but maybe someday:)
  

Additional info:

Comment 1 Matthias Clasen 2005-04-21 04:51:02 UTC
This is the way in which terminal emulators generally work.


Note You need to log in before you can comment on or make changes to this bug.